Forum Cubuntu

Nouveau forum des utilisateurs de Cubuntu Ultimate Remix

Connexion

Récupérer mon mot de passe

Derniers sujets

Mots-clés


    upgrade kernel troubles [Résolu]

    Partagez
    avatar
    guerin

    Messages : 143
    Date d'inscription : 28/03/2014
    Localisation : 34

    upgrade kernel troubles [Résolu]

    Message  guerin le Dim 6 Avr - 19:42

    hello,

    freeman@freeman-System2:~$ sudo apt-get remove linux-headers-3.13.0-* linux-image-3.13.0-*
    [sudo] password for freeman:
    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances      
    Lecture des informations d'état... Fait
    E: Le paquet linux-image-3.13.0-031300-generic doit être réinstallé, mais il est impossible de trouver son archive.
    freeman@freeman-System2:~$ sudo dpkg -i linux-headers-3.13*.deb linux-image-3.13*.deb
    [sudo] password for freeman:
    (Lecture de la base de données... 603117 fichiers et répertoires déjà installés.)
    Préparation du remplacement de linux-headers-3.13.0-031300 3.13.0-031300.201401192235 (en utilisant linux-headers-3.13.0-031300_3.13.0-031300.201401192235_all.deb) ...
    Dépaquetage de la mise à jour de linux-headers-3.13.0-031300 ...
    Préparation du remplacement de linux-headers-3.13.0-031300-generic 3.13.0-031300.201401192235 (en utilisant linux-headers-3.13.0-031300-generic_3.13.0-031300.201401192235_amd64.deb) ...
    Dépaquetage de la mise à jour de linux-headers-3.13.0-031300-generic ...
    Préparation du remplacement de linux-image-3.13.0-031300-generic 3.13.0-031300.201401192235 (en utilisant linux-image-3.13.0-031300-generic_3.13.0-031300.201401192235_amd64.deb) ...
    Done.
    Dépaquetage de la mise à jour de linux-image-3.13.0-031300-generic ...
    dpkg: erreur de traitement de linux-image-3.13.0-031300-generic_3.13.0-031300.201401192235_amd64.deb (--install) :
    impossible de copier les données extraites pour « ./boot/config-3.13.0-031300-generic » vers « /boot/config-3.13.0-031300-generic.dpkg-new » : échec d'écriture (Aucun espace disponible sur le périphérique)
    dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
    Examining /etc/kernel/postrm.d .
    run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-031300-generic /boot/vmlinuz-3.13.0-031300-generic
    run-parts: executing /etc/kernel/postrm.d/zz-extlinux 3.13.0-031300-generic /boot/vmlinuz-3.13.0-031300-generic
    P: Checking for EXTLINUX directory... found.
    P: Writing config for /boot/vmlinuz-3.13.0-031300-generic...
    P: Writing config for /boot/vmlinuz-3.11.0-19-generic...
    P: Writing config for /boot/vmlinuz-3.11.0-18-generic...
    run-parts: /etc/kernel/postrm.d/zz-extlinux exited with return code 1
    Failed to process /etc/kernel/postrm.d at /var/lib/dpkg/tmp.ci/postrm line 328.
    dpkg : erreur lors du nettoyage :
    le sous-processus nouveau script post-removal a retourné une erreur de sortie d'état 1
    Paramétrage de linux-headers-3.13.0-031300 (3.13.0-031300.201401192235) ...
    Paramétrage de linux-headers-3.13.0-031300-generic (3.13.0-031300.201401192235) ...
    Examining /etc/kernel/header_postinst.d.
    run-parts: executing /etc/kernel/header_postinst.d/dkms 3.13.0-031300-generic /boot/vmlinuz-3.13.0-031300-generic
    Des erreurs ont été rencontrées pendant l'exécution :
    linux-image-3.13.0-031300-generic_3.13.0-031300.201401192235_amd64.deb
    freeman@freeman-System2:~$

    i can't remove it, and i can't install it ?

    i try to upgrade 3.14 but i must to reinstall 3.13 ???
    freeman@freeman-System2:~$ sudo do-release-upgrade --devel-release
    [sudo] password for freeman:
    Recherche d'une nouvelle version d'Ubuntu
    Traceback (most recent call last):
     File "/usr/bin/do-release-upgrade", line 111, in <module>
       useProposed=options.proposed_release)
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/MetaRelease.py", line 90, in __init__
       self.flavor_name = get_ubuntu_flavor_name()
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/utils.py", line 447, in get_ubuntu_flavor_name
       pkg = get_ubuntu_flavor_package(cache=cache)
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/utils.py", line 437, in get_ubuntu_flavor_package
       cache = apt.Cache()
     File "/usr/lib/python3/dist-packages/apt/cache.py", line 105, in __init__
       self.open(progress)
     File "/usr/lib/python3/dist-packages/apt/cache.py", line 151, in open
       self._depcache = apt_pkg.DepCache(self._cache)
    SystemError: E:Le paquet linux-image-3.13.0-031300-generic doit être réinstallé, mais il est impossible de trouver son archive.
    freeman@freeman-System2:~$

    any idéa ?  Question 

    on Asus, amd phenom


    Dernière édition par guerin le Mer 16 Avr - 21:52, édité 3 fois (Raison : précision machine)
    avatar
    guerin

    Messages : 143
    Date d'inscription : 28/03/2014
    Localisation : 34

    suite

    Message  guerin le Dim 6 Avr - 21:02

    eman@freeman-System2:~$ sudo do-release-upgrade --devel-release
    [sudo] password for freeman:
    Recherche d'une nouvelle version d'Ubuntu
    Traceback (most recent call last):
     File "/usr/bin/do-release-upgrade", line 111, in <module>
       useProposed=options.proposed_release)
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/MetaRelease.py", line 90, in __init__
       self.flavor_name = get_ubuntu_flavor_name()
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/utils.py", line 447, in get_ubuntu_flavor_name
       pkg = get_ubuntu_flavor_package(cache=cache)
     File "/usr/lib/python3/dist-packages/UpdateManager/Core/utils.py", line 437, in get_ubuntu_flavor_package
       cache = apt.Cache()
     File "/usr/lib/python3/dist-packages/apt/cache.py", line 105, in __init__
       self.open(progress)
     File "/usr/lib/python3/dist-packages/apt/cache.py", line 151, in open
       self._depcache = apt_pkg.DepCache(self._cache)
    freeman@freeman-System2:~$

    synaptic me renvoi un message d'erreur "réinstaller 3.13 ×××GENERIC  Suspect " et se referme aussitôt ???? No 
    SystemError: E:Le paquet linux-image-3.13.0-031300-generic doit être réinstallé, mais il est impossible de trouver son archive.


    l'archive est en .deb dans mon home et pas installable (3 essais avec bleach beat en root avant, sans succès)

    on peut pas installer, on peut pas purger ??? Pour une distri qui se revendique grand public  affraid  ya encore des progrès à faire...... confused 


    Dernière édition par guerin le Dim 6 Avr - 21:19, édité 2 fois (Raison : complément d'info)
    avatar
    guerin

    Messages : 143
    Date d'inscription : 28/03/2014
    Localisation : 34

    en fait c moi qui doit faire des progrès, oupssss

    Message  guerin le Mer 16 Avr - 21:57

    Rolling Eyes 

    c'est comme d'hab. quand la porte est fermé devant tu passes par derrière....et avec earth en sus lzd Razz 

    Contenu sponsorisé

    Re: upgrade kernel troubles [Résolu]

    Message  Contenu sponsorisé


      La date/heure actuelle est Ven 20 Oct - 23:36